@charset "utf-8";
/* ------------------------------------------------------------
	SLIDESHOW SETTING CSS
   ------------------------------------------------------------ */

#slider_sp {
	background: #FFF;
	width: 100%;
	height: 250px;
	text-align: center;
	position: relative;
	top: -150px;
	z-index: 1;
}

#slider {
	background: #FFF;
	width: 100%;
	height: 250px;
	text-align: center;
	position: relative;
	z-index: 1;
	overflow:hidden;
}

.slide_inner {
	width:1200px;
	height:250px;
	margin:0 auto;
	position:relative;
}

.slide .slide_inner .prev {
	width:20px;
	height:40px;
	cursor:pointer;
	position:absolute;
	top:142px;
	left:20px;
	z-index:300;
}

.slide .slide_inner .next {
	width:20px;
	height:40px;
	cursor:pointer;
	position:absolute;
	top:142px;
	right:20px;
	z-index:320;
}
/*
.slide li{
	    cursor: pointer;
		}
*/
/* ------------------------------------------------------------
	TERM SETTING CSS
   ------------------------------------------------------------ */

#slider_sp {
	background: #FFF;
	width: 100%;
	height: 250px;
	text-align: center;
	position: relative;
	top: -15px;
	z-index: 1;
}

#slider {
	background: #FFF;
	width: 100%;
	height: 250px;
	text-align: center;
	position: relative;
	z-index: 1;
}

.slide_inner {
	width:1200px;
	height:250px;
	margin:0 auto;
	position:relative;
}

.term {
	background:url(../images/slide_04_term.jpg) no-repeat;
	width:1000px;
	height:385px;
	margin:0 auto;
	position: relative;
}

.term .bt_01 {
	width:226px;
	height: 44px;
	position: absolute;
	top: 155px;
	right: 278px;
}

.term .bt_02 {
	width:226px;;
	height: 44px;
	position: absolute;
	top: 155px;
	right: 37px;
}

.term .bt_03 {
	width:195px;
	height: 44px;
	position: absolute;
	top: 215px;
	right: 170px;
}

.term .text_01 {
	width:550px;
	height: 30px;
	position: absolute;
	top: 212px;
	right: 0px;
	font-size: 10px;
	line-height: 150%;
}

.term .text_02 a {
	text-decoration: underline;
	color: #369;
}

.term .text_02 {
	width:550px;
	height: 30px;
	position: absolute;
	top: 265px;
	right: 0px;
	font-size: 10px;
	line-height: 150%;
}

.term .text_03 {
	width:550px;
	height: 30px;
	position: absolute;
	top: 140px;
	right: 0px;
	font-size: 12px;
	line-height: 150%;
}

/* ------------------------------------------------------------
	TARGET SETTING CSS
   ------------------------------------------------------------ */

.target ul li {
	float: left;
	margin-right: 15px;
}

.target ul li.end {
	margin-right: 0px;
}

.layout_target {
}																																																															

.layout_target h2 {
	background:url(../images/bg_title_target_h2.jpg) no-repeat top;
	height: 68px;
	text-indent: -9999px;
	margin-bottom: 20px;
}

.target_contents {
	margin-bottom: 20px;
}

.target_contents .top {
	background: url(../images/bg_target_contents_top.jpg) no-repeat top;
	height: 2px;
	font-size: normal;
	line-height: 1;
}

.target_contents .bottom {
	background: url(../images/bg_target_contents_bottom.jpg) no-repeat top;
	height: 2px;
	font-size: normal;
	line-height: 1;
}

.target_contents .inner {
	background: url(../images/bg_target_contents_inner.jpg) repeat-y;
	padding: 5px 1px;
}

*:first-child+html .target_contents .inner  {
	height: 100%;
}

.target_contents .inner .title {
	background: url(../images/bg_target_contents_title.jpg) no-repeat left top;
	width: 698px;
	height: 57px;
	position: relative;
}

.target_contents .inner h3 {
	width: 638px;
	height: 50px;
	font-size: 17px;
	font-weight: bold;
	color: #FFF;
	position: absolute;
	top: 12px;
	left: 60px;
}

.target_contents .inner .number {
	width: 30px;
	height: 30px;
	font-size: 25px;
	font-weight: bold;
	color: #FFF;
	position: absolute;
	top: 24px;
	left: 22px;
}

.target_contents .inner .merit {
	padding: 5px 15px 10px 15px;
	font-size: 13px;
	line-height: 180%;
}

.target_pickup {
	padding: 20px;
	border: 2px solid #990000;
	margin-bottom: 20px;
} 

.target_pickup .title {	
	width: 656px;
	height: 40px;
	position: relative;
	border-bottom: 2px solid #990000;
}

.target_pickup .title h3 {
	background: url(../images/title_target_pickup100.jpg) no-repeat;
	width: 213px;
	height: 22px;
	text-indent: -9999px;
	position: absolute;
	top: 5px;
	left: 0px;
}

.target_pickup .title h3.bg_p_01 {
	background: url(../images/title_target_pickup_01.jpg) no-repeat;
	width: 277px;
	height: 22px;
	text-indent: -9999px;
	position: absolute;
	top: 5px;
	left: 0px;
}

.target_pickup .title h3.bg_p_02 {
	background: url(../images/title_target_pickup_02.jpg) no-repeat;
	width: 253px;
	height: 22px;
	text-indent: -9999px;
	position: absolute;
	top: 5px;
	left: 0px;
}

.target_pickup .title .button {
	width: 308px;
	height: 38px;
	position: absolute;
	top: -3px;
	right: 0px;
}

.target_pickup .target_pickup_level {
	width:600px;
	margin-top: 15px;
}

.target_pickup .target_pickup_level .text {
	display: block;
	padding-top: 13px;
	font-size: 16px;
	font-weight: bold;
}

.clm2 {
	width: 338px;
	border: 1px solid #CCC;
}

/*2014.02.07更新*/



/* ------------------------------------------------------------
	SYMULATOR SETTING CSS
   ------------------------------------------------------------ */

.symulator_example {
	background: url(../images/bg_main_symulator.png) no-repeat;
	width: 700px;
	height: 173px;
	position: relative;
}

.symulator_example .button {
	width: 234px;
	height: 75px;
	position: absolute;
	left: 20px;
	bottom: 11px;
}

.symulator_example .answer {
	width: 63px;
	height: 23px;
	text-align: right;
	position: absolute;
	right: 4px;
	bottom: 1px;
	font-size: 10px;
}

.symulator_mid {
	background: url(../images/bg_symulator_mid.jpg) no-repeat center center;
	width:338px;
	height: 145px;
	position: relative;
}

.symulator_mid .button {
	width: 304px;
	height: 49px;
	position: absolute;
	left:20px;
	bottom: 10px;
}

/* ------------------------------------------------------------
	LAB SETTING CSS
   ------------------------------------------------------------ */

.lab h4 {
/*	background: url(../images/icon_glass.jpg) no-repeat;
	height: 34px;
	padding-top: 8px;
	padding-left: 40px;
	margin: 20px 0;
	font-size: 18px;
	font-weight: bold;
	border-bottom: solid 5px #2AB8D2;
*/
}

.lab h5.white {
	color: white;
	font-size: 14px;
	font-weight: bold;
	padding: 3px;
	margin-bottom: 10px;
}

.lab h5.blue {
	background: url(../images/icon_book_list.jpg) no-repeat;
	padding: 3px 0 3px 30px;
	margin: 20px 0 10px 40px;
	font-size: 16px;
	font-weight: bold;
}

.lab h5.glass {
	background: url(../images/bg_lab_point.jpg) no-repeat;
	width: 60px;
	height: 38px;
	padding-top: 9px;
	margin: 12px 0;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	color: #FFF;
}

.lab_box {
	margin-top: 20px;
}

*:first-child+html .lab_box {
	height: 100%;
}

.clm2_lab {
	width: 330px;
	border: 5px solid #2AB8D2;
}

.clm2_lab .number {
	background: url(../images/bg_lab_number.jpg) no-repeat;
	width: 54px;
	height: 36px;
	text-align: center;
	float: left;
}

.clm2_lab .method {
	background: url(../images/arrow_lab_right.jpg) no-repeat center right;
	padding: 10px;
}

*:first-child+html .method {
	height: 100%;
}

*:first-child+html .lab_story{
	height: 100%;
}

.clm2_lab .number div {
	padding-top: 8px;
	font-size: 20px;
	font-weight: bold;
	color: #FFF;
}

.clm2_lab .text {
	width: 245px;
	float: right;
}

.clm2_lab .text .title {
	font-size: 15px;
	font-weight: bold;
}

.lab_part {
	width: 700px;
	border-bottom: 5px solid #2AB8D2;
}

.lab h4 span {
	font-weight: normal;
	margin-left: 10px;
}

.lab_part .number {
	background: url(../images/bg_lab_number.jpg) no-repeat;
	width: 54px;
	height: 36px;
	text-align: center;
	float: left;
}

.lab_part .method {
	padding: 10px;
}

.lab_part .number div {
	padding-top: 8px;
	font-size: 20px;
	font-weight: bold;
	color: #FFF;
}

.lab_part .text {
	width: 605px;
	float: right;
}

.lab_part .text .title {
	font-size: 15px;
	font-weight: bold;
}

.lab_story {
	margin-top: 20px;
}

.lab_story .icon {
	width: 70px;
	float: left;
}

.lab_story .text {
	float: left;
}

.lab_story .text p {
	padding: 10px;
	background: #F9F7F2;
}

.lab_story .text p.point {
	padding: 10px;
	font-size: 13px;
	background: #F9F7F2;
}

.lab .conclusion {
	background: url(../images/bg_lab_conclusion.jpg) no-repeat #F9F7F2;
	padding: 10px 10px 10px 115px;
	border: 5px solid #2AB8D2;
	margin-top: 20px;
}

.lab .conclusion ul li {
	background: url(../images/icon_book.jpg) no-repeat;
	padding: 3px 0 3px 30px;
	font-size: 14px;
	font-weight: bold;
}

.lab table.table_style_01 {
	margin-bottom: 20px;
}

.lab table.table_style_01 td,.lab table.table_style_01 th {
	padding: 10px;
	border: 1px solid #CCC;
}

.lab table.table_style_01 .scnd,.lab table.table_style_01 th .scnd {
	background: #F2F2F2;
}

ul.lab_list {
	padding-left: 40px;
}

ul.lab_list li {
	background: url(../images/arrow_lab_right.jpg) no-repeat center left;
	padding-left: 15px;
	margin-bottom: 10px;
	font-size: 14px;
	margin-left: 30px;
}

/* ------------------------------------------------------------
	VOICE item SETTING CSS
   ------------------------------------------------------------ */

.voice_list h3 {
	margin-bottom: 10px;
}

.voice_list ul li {
	width:160px;
	margin-right: 20px;
	float: left;
}

.voice_list ul li.end {
	margin-right: 0px;
}

.voice_list ul li p {
	font-size: 10px;
}

.voice_list .voice_icon {
	width:160px;
	height: 90px;
	position: relative;
}

.voice_list .voice_icon .icon01 {
	width:80px;
	height: 80px;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 1;
}

.voice_list .voice_icon .icon02 {
	width:80px;
	height: 80px;
	position: absolute;
	top: 0px;
	right: 0px;
	z-index: 2;
}

.voice_mid_list {
	padding:0px 8px;
}

.default .main .voice_mid_list p {
	margin-bottom: 0px;
}

*:first-child+html .default .main .voice_mid_list p {
	font-size: 50%;
}

.voice_mid_list .level_icon {
	clear: both;
}

.voice_mid_list .level_icon img {
	float: left;
	margin: 0 5px 3px 0;
}

.voice_category ul li {
	float: left;
}

.voice_category ul li a img:hover {
	filter: alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
}

.voice_people {
	padding-bottom: 20px;
	margin-bottom: 40px;
}

.default .main .voice_people h2 {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 10px;
}

.default .main .voice_people h3 {
	background: none;
	padding: 0px;
	margin-bottom: 40px;
}

.default .main .voice_people .leaf {
	background: url(../images/bg_voice_01.jpg) no-repeat;
}

.voice_people .icon {
	width:300px;
	float: left;	
}

.voice_people .icon_new {
	width:150px;
	float: left;	
}

.voice_people .text {
	width:375px;
	float: right;	
}

.voice_people .text_new {
	width:500px;
	float: right;	
}

/* ------------------------------------------------------------
	QUESTION SETTING CSS
   ------------------------------------------------------------ */

.question {
	border: 1px solid #CCC;
	margin-bottom: 20px;
}

.default .main .question h3.title {
	background: #CCC;
	font-weight: normal;
	padding: 10px;
	margin-bottom: 10px;
	font-size: 12px;
}

.default .main .question h4 {
	margin-bottom: 5px;
	font-size: 12px;
}

*:first-child+html .question h4 {
	margin-left: 10px;
}

html>/**/body .question h4{
 margin-left /*\**/: 10px\9;
}

.default .main .question .q {
	padding:0 10px 10px 10px;
}

*:first-child+html .question .q {
	height: 100%;
}

.default .main .question .q .q_title {
	margin-bottom: 10px;
	font-size: 14px;
	color:#990000;
}

.default .main .question .q ul li {
	float: left;
	margin-right: 20px;
	font-size: 13px;
}

.default .main .question .q ul.f_n li {
	float: none;
	margin-bottom:10px;
	font-size: 13px;
}

.default .main .question .q ul.f_n li:last-child {
	margin-bottom:0px;
}


/* ------------------------------------------------------------
	TOPICS SETTING CSS
   ------------------------------------------------------------ */

.topics h3 {
	padding: 5px 0 0 0;
}

.topics ul li {
	border-bottom: 1px #999999 dotted;
	padding: 10px 0;
	font-size: 12px;
}

.topics ul li span {
	margin-right: 20px;
}

/* ------------------------------------------------------------
	CONVENI SETTING CSS
   ------------------------------------------------------------ */

.conveni .flow {
}

.conveni .flow h4 {
	border: 1px solid #CCC;
	padding: 10px;
}

.conveni .flow .arrow {
	text-align: center;
}

.conveni .flow .notes {
	color: red;
}

.conveni .flow img {
	margin: 10px 0;
}

/* ------------------------------------------------------------
	GUIDE SETTING CSS
   ------------------------------------------------------------ */

.guide_step {
	background: url(../images/bg_guide_step.jpg) no-repeat;
	width: 700px;
	margin-bottom: 20px;
}

.guide_step ul li {
	float: left;
}


/* ------------------------------------------------------------
	CONVENI SETTING CSS
   ------------------------------------------------------------ */

.default .main h4.award {
	background: url(../images/icon_award.jpg) no-repeat;
	margin-bottom: 5px;
	padding: 10px 0 0 50px;
	font-size: 14px;
	color: #990000;
}

/* ------------------------------------------------------------
	CHALLENGE SETTING CSS
   ------------------------------------------------------------ */

.challenge {
	width:698px;
	height: 448px;
	border: 1px solid #CCC;
	position: relative;
	font-size: 14px;
}

.challenge.bg1 {
	background: url(../images/bg_challenge_01.jpg) no-repeat;
}

.challenge.bg2 {
	background: url(../images/bg_challenge_02.jpg) no-repeat;
}

.challenge h1 {
	width:548px;
	height: 72px;
	position: absolute;
	left: 70px;
	top:30px;
}

.challenge .question_01 {
	width:660px;
	height: 30px;
	position: absolute;
	left: 20px;
	top: 120px;
}

.challenge .question_02 {
	width:590px;
	height: 30px;
	position: absolute;
	right: 15px;
	top: 20px;
}

.challenge .question_01 img,.challenge .question_02 img {
	vertical-align: middle;
	margin-top: -7px;
	margin-left: 2px;
	margin-right: 2px;
}

.challenge .question_answer {
	background: url(../images/bg_challenge_03.jpg) no-repeat;
	width:660px;
	height: 233px;
	position: absolute;
	left: 20px;
	top: 150px;
}

.challenge .question_answer .inner {
	padding: 30px 0px 16px 20px;
	font-size: 14px;
	font-weight: bold;
	color: #990000;
}

*:first-child+html .challenge .answer .inner {
	padding: 27px 20px 0 20px;
}

.challenge .question_text {
	background: url(../images/bg_challenge_04.jpg) no-repeat;
	width:661px;
	height: 77px;
	position: absolute;
	left: 20px;
	top: 60px;
}

.challenge .question_text .inner {
	width:661px;
	height: 215px;
	position: relative;
}

.challenge .question_text .inner .icon {
	width:65px;
	height: 22px;
	position: absolute;
	top: -1px;
	left:35px;
}

.challenge .question_text .inner .text {
	width:631px;
	height: 22px;
	position: absolute;
	top: 26px;
	left:15px;
	font-weight: bold;
	color: #990000;
}

.challenge .button_01 {
	width:698px;
	height: 49px;
	text-align: center;
	position: absolute;
	bottom: 10px;
	left: 0px;
}

.challenge .button_02 {
	width:698px;
	height: 55px;
	text-align: center;
	position: absolute;
	bottom: 10px;
	left: 0px;
}

.challenge ul li {
	margin-bottom: 18px;
}

.challenge #radios1 ul li img {
	float: left;
	margin-top: -2px;
}

.challenge label {
	margin-left: 5px;
	display: inline;
	cursor: pointer;
}

.challenge .number {
	width: 30px;
	height: 30px;
	font-size: 34px;
	font-weight: bold;
	position: absolute;
	top: 4px;
	left: 42px;
	color: #FFF;
	line-height: normal;
}

*:first-child+html .challenge .number {
	top: 9px;
}

.challenge .medal {
	background: #FFF;
	width: 215px;
	height: 170px;
	text-align: center;
	position: absolute;
	top: 15px;
	left: 15px;
}

.challenge .medal_class {
	width: 215px;
	height: 70px;
	text-align: center;
	position: absolute;
	top: 185px;
	left: 15px;
}

.challenge .medal_class td {
	background: #CCC;
	font-size: 10px;
	border: 1px solid #FFF;
}

.challenge .medal_class td.set {
	background: #990000;
	color: #FFF;
}

.challenge .medal_class td.result {
	background: #990000;
	color: #FFF;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	padding: 8px 0;
}

.challenge .medal_class_text {
	width: 440px;
	height: 225px;
	position: absolute;
	top: 15px;
	right: 15px;
	line-height: 200%;
}

.challenge .medal_class_text .title {
	text-align: center;
	border-bottom: solid 5px #CCC;
}

.challenge .medal_class_text .title h2 {
	display: inline;
	font-size: 55px;
}

.challenge .medal_class_text h3,.challenge .judgment h3 {
	margin: 15px 0 10px 0;
}

.challenge .medal_class_text .title span {
	font-size: 30px;
	margin: 0 3px;
}

.challenge .judgment {
	width:665px;
	height: 125px;
	position: absolute;
	bottom: 80px;
	left:15px;
}

.challenge .judgment a {
	text-decoration: underline;
}

.challenge table.table_style_01 {
	margin-bottom: 20px;
}

.challenge table.table_style_01 td {
	background: #FFF;
	padding: 5px;
	border: 1px solid #CCC;
	text-align: center;
}

.challenge table.table_style_01 tr.scnd td {
	background: #F2F2F2;
}

/* ------------------------------------------------------------
	FAQ SETTING CSS
   ------------------------------------------------------------ */

.faq_container h4 {
	background: url(../images/arrow_default_left.jpg) no-repeat left;
	padding-left: 10px;
	margin-top: 10px;
	color: #990000;
}

.faq_container .place {
	color: #333333;
	font-size: 13px;
	display: block;
	font-weight: bold;
}

.default .place {
	color: #333333;
	font-size: 13px;
	display: block;
	font-weight: bold;
}

.default .main h3.faq {
	color: #990000;
}

/* ------------------------------------------------------------
	MESSAGE SETTING CSS
   ------------------------------------------------------------ */

.message {
	background: url(../images/bg_message.jpg) no-repeat;
	padding:30px 20px 20px 20px;
	margin-bottom: 50px;
}

.message .title {
	margin-bottom: 20px;
}

.message .inner {
	width: 660px;
}

.message .photo {
	width: 250px;
	float: left;
}

.message .text {
	background: url(../images/icon_message.jpg) no-repeat;
	width: 390px;
	float: right;
}

/* ------------------------------------------------------------
	katsuyo SETTING CSS 2013 01 17
   ------------------------------------------------------------ */

.ka_message {
	padding:30px 20px 20px 20px;
	margin-bottom: 50px;
}

.ka_message .title {
	margin-bottom: 20px;
}

.ka_message .inner {
	width: 660px;
}

.ka_message .text {
	width: 390px;
	float: right;
}

.ka_message .photo {
	width: 257px;
	float: left;
}

/* ------------------------------------------------------------
	katsuyo kigyo SETTING CSS 2013 01 17
   ------------------------------------------------------------ */

.kaki_message {
	padding:30px 20px 20px 20px;
	margin-bottom: 50px;
}

.kaki_message .title {
	margin-bottom: 10px;
}

.kaki_message .inner {
	width: 660px;
}

.kaki_message .text {
	width: 340px;
	float: right;
}

.kaki_message .photo {
	width: 300px;
	float: left;
}

/* ------------------------------------------------------------
	hsr3 SETTING CSS 2013 01 18
   ------------------------------------------------------------ */

.hsr3 {
	background: url(../images/for_hs_r1g_16.jpg) no-repeat;
	padding:50px 20px 20px 30px;
	margin-bottom: 20px;
}

.hsr3 .title {
	margin-bottom: 10px;
}

.hsr3 .inner {
	width: 450px;
}

.hsr3 .text {
	width: 340px;
	float: right;
}

/* ------------------------------------------------------------
	topsidemessage SETTING CSS 2013 10 15
   ------------------------------------------------------------ */


.tsm {
	display:block;
	overflow:hidden;
	background-color:#fed21b;
	width:220px;
	margin-bottom: 15px;
}

.tsm em {
	width: 220px;
	height:40px;
	background: url(/images/side_column/close/side_caption.gif) no-repeat;
	margin:0px 0px 8px 0px;
}

.tsm h4 {
	height:16px;
	background: url(/images/side_column/close/side_first_h4.gif) no-repeat top center;
	margin:8px 0px 8px 0px;
	}

.tsm .first {
	width: 220px;
	height:auto;
	}

.tsm .first strong {
	height:29px;
	background: url(/images/side_column/close/side_first_strong.gif) no-repeat top center;
	margin:0px 0px 8px 0px;
	}

.tsm .first dl {
	display:block;
	width: 220px;
	height:auto;
	}

.tsm .first dl dt {
	height:20px;
	background: url(/images/side_column/close/side_first_doorsopen.gif) no-repeat 8px 0px;
	margin:0px 0px 8px 0px;
	}

.tsm .first dl dd.day {
	height:30px;
	background: url(/images/side_column/close/side_first_day.gif) no-repeat top center;
	margin:0px 0px 8px 0px;
	}

.tsm .first p.end {
	height:30px;
	background: url(/images/side_column/close/side_first_end.gif) no-repeat top center;
	margin:0px auto 6px auto;
	}

.tsm .first a {
	height:50px;
	width:194px;
	background: url(/images/side_column/close/side_first_btn_application.gif) no-repeat;
	margin:0px auto 6px auto;
	}

.tsm .first a:hover {
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
	}

.tsm .first ul {
	display:block;
	width: auto;
	height:auto;
	padding-left:16px;
	margin:0px auto 8px auto;
	}

.tsm .first li {
	display:block;
	line-height:140%;
	padding-left:10px;
	background: url(/images/side_column/close/side_listicon.gif) no-repeat 0px 6px;
	}

.tsm .first li a {
	background:none;
	}

.tsm .second {
	width: 220px;
	height:auto;
	}

.tsm .second dl {
	display:block;
	width: 220px;
	height:auto;
	}

.tsm .second dl dt {
	height:20px;
	background: url(/images/side_column/close/side_second_doorsopen.gif) no-repeat 8px 0px;
	margin:0px 0px 8px 0px;
	}

.tsm .second dl dd.day {
	height:18px;
	background: url(/images/side_column/close/side_second_day.gif) no-repeat top center;
	margin:0px 0px 8px 0px;
	}

.tsm .second p.end {
	height:24px;
	background: url(/images/side_column/close/side_second_end.gif) no-repeat top center;
	margin:0px auto 12px auto;
	}

.tsm .second a {
	height:42px;
	width:194px;
	background: url(/images/side_column/close/side_second_btn_application.gif) no-repeat;
	margin:0px auto 8px auto;
	}

.tsm .second a:hover {
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
	}

.tsm p {
	display:block;
	margin:0px 10px 10px 10px;
	font-size:11px;
	line-height:130%;
	}

.tsm p.reference_mark {
	text-indent:-1em;
	padding-left:1em;
	}

/* ------------------------------------------------------------
	next_time CSS
   ------------------------------------------------------------ */


.next_time{
	background: url(/images/next_time/2014dai2kai.jpg) no-repeat;
	width:220px;
	height:227px;
	margin-bottom:10px;
	}

.next_time h4,
.next_time em,
.next_time dl,
.next_time dl dt,
.next_time dl dd,
.next_time p {
	height:1px;
	text-indent:-1000px;
	display:block;
	overflow:hidden;
	font-size:1px;
	}



/*


.next_time h4{
	background: url(/images/side_column/next_time/nexttime_info_001.gif) no-repeat;
	width:196px;
	height:16px;
	margin-bottom:8px;
	}

.next_time em{
	background: url(/images/side_column/next_time/nexttime_info_002.gif) no-repeat;
	width:196px;
	height:39px;
	display:block;
	overflow:hidden;
	margin-bottom:5px;
	}

/*
	
.next_time em,
.next_time dl,
.next_time dl dt,
.next_time dl dd,
.next_time p {
	height:1px;
	text-indent:-1000px;
	display:block;
	overflow:hidden;
	font-size:1px;
	}



.next_time dl{
	display:block;
	overflow:hidden;
	}

.next_time dl.venue_001 dt{
	background: url(/images/side_column/next_time/nexttime_info_003.gif) no-repeat;
	width:196px;
	height:20px;
	margin-bottom:7px;
	}
	
.next_time dl.venue_001 dd.info_001{
	background:	url(/images/side_column/next_time/nexttime_info_004.gif) no-repeat;
	width:196px;
	height:23px;
	margin-bottom:7px;
	}



.next_time dl.venue_002 dt{
	background: url(/images/side_column/next_time/nexttime_info_008.gif) no-repeat;
	width:196px;
	height:20px;
	margin-bottom:7px;
	}
	
.next_time dl.venue_002 dd.info_001{
	background:	url(/images/side_column/next_time/nexttime_info_009.gif) no-repeat;
	width:196px;
	height:16px;
	margin-bottom:7px;
	}

.next_time dl a{
	display:block;
	overflow:hidden;
	}	
	
	
.next_time dl.venue_001 dd.info_003 a{
	background:url(/images/side_column/next_time/nexttime_info_005.gif) no-repeat;
	width:121px;
	height:14px;
	margin:7px 0 7px 8px;
	}
	
.next_time dl.venue_001 dd.info_004 a{
	background: url(/images/side_column/next_time/nexttime_info_006.gif) no-repeat;
	width:162px;
	height:14px;
	margin:0 0 7px 8px;
	}
	
.next_time dl.venue_001 dd.info_005 a{
	background: url(/images/side_column/next_time/nexttime_info_007.gif) no-repeat;
	width:162px;
	height:14px;
	margin:0 0 7px 8px;
	}	

.next_time dl.venue_001 dd.info_002 a{
	background: url(/images/side_column/next_time/nexttime_btn_001.gif) no-repeat;
	width:192px;
	height:43px;
	}
	
.next_time dl.venue_002 dd.info_002 a{
	background: url(/images/side_column/next_time/nexttime_btn_002.gif) no-repeat;
	width:192px;
	height:43px;
	}


.next_time dl.venue_001 dd.info_003 a:hover{background:url(/images/side_column/next_time/nexttime_info_005_hover.gif) no-repeat;}
.next_time dl.venue_001 dd.info_004 a:hover{background:url(/images/side_column/next_time/nexttime_info_006_hover.gif) no-repeat;}
.next_time dl.venue_001 dd.info_005 a:hover{background:url(/images/side_column/next_time/nexttime_info_007_hover.gif) no-repeat;}


.next_time dl.venue_001 dd.info_002 a:hover{background:url(/images/side_column/next_time/nexttime_btn_001_hover.gif) no-repeat;}
.next_time dl.venue_002 dd.info_002 a:hover{background:url(/images/side_column/next_time/nexttime_btn_002_hover.gif) no-repeat;}

/* ------------------------------------------------------------
	SLIDE BOX SETTING CSS
   ------------------------------------------------------------ */

.open {
	 cursor: pointer;
	 width:700px;
	 color: #336699;
	 text-decoration: underline;
}

.open img {
	vertical-align: middle;
	margin-right: 5px;
}

#slideBox{
	display:none;
}

/* ------------------------------------------------------------
	ボタン　2013.08.01
   ------------------------------------------------------------ */

/*ボタンの共通要素
------------------------------------------------------------ */
button, input[type=button],
input[type=reset], input[type=submit] {
	border-top: 1px solid #ccc;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	border-left: 1px solid #ccc;
	padding: 5px 20px;
	font-weight: bold;
	cursor: pointer;
	color: #666;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	text-shadow: 0 -1px 1px #FFF, -1px 0 1px #FFF, 1px 0 1px #aaa;
}

/*　サンプル1の要素
------------------------------------------------------------ */
.btns button, .btns input[type=button],
.btns input[type=reset], .btns input[type=submit] {
	background: -moz-linear-gradient(top, #fff, #F1F1F1 1%, #F1F1F1 50%, #DFDFDF 99%, #ccc);
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), color-stop(0.01, #F1F1F1), color-stop(0.5, #F1F1F1), color-stop(0.99, #DFDFDF), to(#ccc));
	-moz-box-shadow: 1px 1px 2px #E7E7E7;
	-webkit-box-shadow: 1px 1px 2px #E7E7E7;
}
.btns button:hover, .btns input[type=button]:hover,
.btns input[type=reset]:hover, .btns input[type=submit]:hover	{
	background: -moz-linear-gradient(top, #fff, #e1e1e1 1%, #e1e1e1 50%, #cfcfcf 99%, #ccc);
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), color-stop(0.01, #e1e1e1), color-stop(0.5, #e1e1e1), color-stop(0.99, #cfcfcf), to(#ccc));
}
.btns button:active, .btns input[type=button]:active,
.btns input[type=reset]:active, .btns input[type=submit]:active	{
	background: #ccc;
	padding: 6px 20px 4px;
}



/* ------------------------------------------------------------
	プルダウンメニュー
   ------------------------------------------------------------ */
ul li {
	width: auto;
	list-style:none;
}

ul.menu > li {
	position: relative;
	margin: 0;
	float: left;
}

ul.menu li > a {
	display: block;
	padding: 0px;}

ul.menu li ul {
	position: absolute;
	left: 0px;
	visibility: hidden;
	width: auto;
}

ul.menu li:hover > a {
	background: #00c;
}

ul.menu li:hover ul {visibility: visible;}

ul.menu li ul li:hover > a {
        margin: 0px;
}

.for_univ_section_header {
	width: 700px;
	height: 7px;
	background-image: url( "/images/univ/section_header.jpg" );
}

.for_univ_section_body {
	width: 664px;
	height: auto;
	
	overflow: hidden;
	
	padding-left: 21px;
	padding-right: 15px;
	
	background-image: url( "/images/univ/section_body.jpg" );
}

.for_parents_section_body {
	width: 678px;
	height: auto;
	
	overflow: hidden;
	
	padding-left: 11px;
	padding-right: 11px;
	
	background-image: url( "/images/univ/section_body.jpg" );
}

.for_univ_section_footer {
	width: 700px;
	height: 7px;
	background-image: url( "/images/univ/section_footer.jpg" );
	margin-bottom: 21px;
}

.for_parents_question {
	background-color: #facac8;
	color: #9f1c1c;
	font-weight: bold;
	font-size: 12px;
	padding: 11px;
}

.for_parents_branch {
	border: solid 1px #e4e4e4;
	color: #6b6b6b;
	font-weight: normal;
	font-size: 12px;
	padding: 11px;
}

.for_parents_bold {
	font-weight: bold;
	font-size: 14px;
}

.for_parents_small {
	font-size: 9px;
	line-height: 180%;
}

.for_hs_gray {
	background-color: #ededed;
	color: #9e9e9e;
	padding: 2px;
	font-size: 12px;
	font-weight: normal;
	margin-top: 6px;
}

.for_hs_target_pickup {
	float: left;
	width:500px;
	margin-top: 15px;
	display: block;
	padding-top: 13px;
	font-size: 16px;
	font-weight: bold;
}

.for_hs_try_button {
	margin-top: 30px;
	}
	

.target_pickup_level .text a:link,
.target_pickup_level .text a:hover,
.target_pickup_level .text a:active,
.target_pickup_level .text a:visited,
.for_target_link { 
	color: #336699;
	text-decoration: underline;
}

.for_univ_alert {
	margin-top: 20px;
	margin-bottom: 5px;
	font-size: 10px;
	text-align: right;
}





